Activity log for bug #1233457

Date Who What changed Old value New value Message
2013-10-01 01:29:20 Kapil Thangavelu bug added bug
2013-10-02 14:59:20 Ray Wang bug added subscriber Ray Wang
2013-10-03 09:26:35 John A Meinel juju-core: importance Undecided High
2013-10-03 09:26:35 John A Meinel juju-core: status New Triaged
2013-10-12 17:21:33 Curtis Hovey tags cts cts destroy-service
2013-10-17 15:10:52 Curtis Hovey tags cts destroy-service cts-cloud-review destroy-service
2013-10-17 15:25:15 Antonio Rosales juju-core: milestone 1.17.0
2013-10-31 15:13:48 Louis Bouchard bug added subscriber Louis Bouchard
2013-11-06 16:13:38 Curtis Hovey tags cts-cloud-review destroy-service cts-cloud-review destroy-service state-server
2013-11-07 15:28:53 William Reade juju-core: assignee William Reade (fwereade)
2013-11-07 15:53:57 Curtis Hovey juju-core: status Triaged In Progress
2013-11-07 17:35:14 William Reade branch linked lp:~fwereade/juju-core/unit-remove-depart-scopes
2013-11-07 17:35:15 William Reade juju-core: milestone 1.17.0 2.0
2013-11-08 08:59:29 Mark Ramm juju-core: importance High Critical
2013-11-08 08:59:43 Mark Ramm juju-core: milestone 2.0 1.17.0
2013-11-10 21:32:28 Tim Penhey juju-core: status In Progress Fix Committed
2013-11-12 15:40:32 Kent Lin bug added subscriber Kent Lin
2013-11-13 08:50:57 William Reade juju-core: status Fix Committed In Progress
2013-11-13 08:50:57 William Reade juju-core: milestone 1.17.0 2.0
2013-11-13 08:50:59 William Reade branch linked lp:~fwereade/juju-core/fix-1233457-for-1.16
2013-11-14 06:45:27 Nobuto Murata bug added subscriber Nobuto MURATA
2013-11-14 09:47:33 Jose Plans bug added subscriber Jose Plans
2013-11-14 10:31:07 William Reade juju-core: milestone 2.0 1.17.0
2013-11-14 10:31:21 William Reade juju-core: status In Progress Fix Committed
2013-11-14 10:33:52 William Reade nominated for series juju-core/1.16
2013-11-14 10:33:52 William Reade bug task added juju-core/1.16
2013-11-14 10:34:04 William Reade juju-core/1.16: assignee William Reade (fwereade)
2013-11-14 10:34:09 William Reade juju-core/1.16: milestone 1.16.4
2013-11-14 10:34:13 William Reade juju-core/1.16: importance Undecided Critical
2013-11-14 10:34:18 William Reade juju-core/1.16: status New Fix Committed
2013-11-20 21:17:20 Curtis Hovey juju-core: importance Critical High
2013-12-02 14:17:44 John A Meinel juju-core/1.16: milestone 1.16.4 1.16.5
2013-12-10 19:58:39 Curtis Hovey juju-core/1.16: status Fix Committed Fix Released
2013-12-20 17:40:34 Curtis Hovey juju-core: status Fix Committed Fix Released
2014-02-07 12:02:47 James Page bug task added juju-core (Ubuntu)
2014-02-07 12:02:57 James Page nominated for series Ubuntu Saucy
2014-02-07 12:02:57 James Page bug task added juju-core (Ubuntu Saucy)
2014-02-07 12:03:06 James Page juju-core (Ubuntu): status New Fix Released
2014-02-07 14:03:26 Launchpad Janitor branch linked lp:~james-page/ubuntu/saucy/juju-core/1.16.5
2014-03-25 10:25:11 James Page description Report from the field, a service with no units (previously destroyed) is stuck in lifecycle dying. Per status snippet mysql: charm: local:precise/mysql-309 exposed:false life: dying relations: cluster: - mysql [Impact] Services will no service units get stuck in 'dying' state preventing their removal from a deployment. [Test Case] juju deploy mysql juju terminate-machine --force <machineid of mysql> juju destroy-service mysql [Regression Potential] Part of the upstream tested 1.16.6 release. Change looks limited to impacted code path only [Original Report] [Report from the field, a service with no units (previously destroyed) is stuck in lifecycle dying. Per status snippet mysql:  charm: local:precise/mysql-309  exposed:false  life: dying  relations:      cluster:      - mysql
2014-07-29 22:55:36 Matt Rae bug added subscriber Matt Rae
2014-07-29 22:55:40 Launchpad Janitor juju-core (Ubuntu Saucy): status New Confirmed
2014-12-05 07:02:44 Rolf Leggewie juju-core (Ubuntu Saucy): status Confirmed Won't Fix